libzypp 17.37.10

Types.h File Reference

Common types used in the Resolver public API and need to be passed down to the details tree. More...

`#include <zypp/ResPool.h>`
`#include <zypp/ResolverFocus.h>`
`#include <zypp/ResolverNamespace.h>`
`#include <zypp/ResolverProblem.h>`

Go to the source code of this file.

## Detailed Description

Common types used in the Resolver public API and need to be passed down to the details tree.

Not for common use.

Definition in file Types.h.